catalina.home=@showcase.catalina.home@
server.url=http://localhost:8080
manager.url=${server.url}/manager
manager.password=@showcase.manager.password@
manager.username=@showcase.manager.username@
app.name=Embedded_Server
app.url=${server.url}/${app.name}
app.path=/${app.name}
app.war=${basedir}/${app.name}.war
unwar.dir=war_tmp
unwar.dir=jar_tmp
app.be.jar.file=WEB-INF/lib/${app.name}_BE-1.0.jar

